import React from 'react';

import DesignSystemLayout from '@/modules/designSystem/DesignSystemLayout';
import Section from '@/modules/designSystem/modules/GridListSection/GridListSection';

export default function Page() {
  return (
    <DesignSystemLayout>
      <Section />
    </DesignSystemLayout>
  );
}
